; Modified at L.ED
[HEADER]
EDIT_MODE=0
INTENSITY=10
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=1
FLASH_THRESHOLD=3

[FLAME_0]
POSITION=0.619,0.288,-2.463
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.1
LSIZE=0.2

[FLAME_1]
POSITION=0.521,0.288,-2.463
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.1
LSIZE=0.2

[FLAME_2]
POSITION=-0.521,0.288,-2.463
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.1
LSIZE=0.2

[FLAME_3]
POSITION=-0.619,0.288,-2.463
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.1
LSIZE=0.2




